https://api.appstoreconnect.apple.com//v1/betaTestersfilter by attribute 'email'
filter by attribute 'firstName'
filter by attribute 'inviteType'
filter by attribute 'lastName'
filter by id(s) of related 'apps'
filter by id(s) of related 'betaGroups'
filter by id(s) of related 'builds'
comma-separated list of sort expressions; resources will be sorted as specified
the fields to include for returned resources of type betaTesters
maximum resources per page
comma-separated list of relationships to include
the fields to include for returned resources of type betaGroups
the fields to include for returned resources of type builds
the fields to include for returned resources of type apps
maximum number of related apps returned (when they are included)
maximum number of related betaGroups returned (when they are included)
maximum number of related builds returned (when they are included)
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/betaTesters' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api.appstoreconnect.apple.com//v1/betaTestersfilter by attribute 'email'
filter by attribute 'firstName'
filter by attribute 'inviteType'
filter by attribute 'lastName'
filter by id(s) of related 'apps'
filter by id(s) of related 'betaGroups'
filter by id(s) of related 'builds'
comma-separated list of sort expressions; resources will be sorted as specified
the fields to include for returned resources of type betaTesters
maximum resources per page
comma-separated list of relationships to include
the fields to include for returned resources of type betaGroups
the fields to include for returned resources of type builds
the fields to include for returned resources of type apps
maximum number of related apps returned (when they are included)
maximum number of related betaGroups returned (when they are included)
maximum number of related builds returned (when they are included)
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/betaTesters' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}